<div class="w3-panel w3-round-small w3-teal">
  <h3>
    <span *ngIf="index == undefined">employees</span>
    <span *ngIf="index != undefined">employees Update</span> 
    <a routerLink="/" class="w3-button w3-green custom-button">
      <i class="w3-medium fa fa-chevron-left"></i> Back
    </a>
  </h3>
</div>
<div class="container custom-container">
  <div class="col-md-12">
    
    <h3 class="mb-3 text-center">Update Employee</h3>

    <div class="form-group">
      <input type="text" [(ngModel)]="employeeData.name" class="form-control" placeholder="Name">
    </div>

    <div class="form-group">
      <input type="text" [(ngModel)]="employeeData.email" class="form-control" placeholder="Email">
    </div>

    <div class="form-group">
      <input type="text" [(ngModel)]="employeeData.phone" class="form-control" placeholder="Phone">
    </div>

    <div class="form-group">
      <button class="btn btn-success btn-lg btn-block" (click)="updateEmployee()">Update Employee</button>
    </div>
    
  </div>
</div>
